

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
18 Jan 2008 14:08:31 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0I68SwG059873	for <[email-masked]>;
Fri, 18 Jan 2008 14:08:29 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1082538pyb.16 for
<[email-masked]>; Thu, 17 Jan 2008 22:08:28 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr1756125wfh.125.1200636507763; Thu,
17 Jan 2008 22:08:27 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs44822wfi; Thu,
17 Jan 2008 22:08:27 -0800 (PST)
Received: by 10.150.58.5 with SMTP id g5mr946340yba.20.1200636506163; Thu,
17 Jan 2008 22:08:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g34si4331301rob.13.2008.01.17.22.08.23; Thu,
17 Jan 2008 22:08:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0H4jK9u001033; Fri,
18 Jan 2008 00:07:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14445867 for [email-masked]; Fri,
18 Jan 2008 00:07:14 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0I67EjI022297 for
<[email-masked]>; Fri, 18 Jan 2008 00:07:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0I677O5015812 for
<[email-masked]>; Fri, 18 Jan 2008 00:07:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0I677os004817 for
<[email-masked]>; Fri, 18 Jan 2008 00:07:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0I675DR004810 for [email-masked]; Fri, 18 Jan 2008 00:07:05 -0600
Date: Fri, 18 Jan 2008 00:07:05 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801170163
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 180600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/180600Z-190600ZJAN2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/171951ZJAN2008//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 10.1N 128.1E,
APPROXIMATELY 140 NM EAST-NORTHEAST OF DAPA, PHILIPPINES. RECENT
MULTISPECTRAL IMAGERY SHOWS WEAK CYCLONIC TURNING IN THE LOW LEVELS
WITH A MORE EVIDENT CIRCULATION IN THE MID LEVEL CLOUDS. A 162116Z
QUICKSCAT PASS SHOWS UNFLAGGED WINDS OF 10 TO 15 KNOTS ASSOCIATED
WITH THE CONVECTION ON THE NORTHERN PERIPHERY OF AN AREA OF BROAD
TROUGHING. THE UPPER LEVEL ENVIROMENT IS ALSO LIMITING
INTENSIFICATION WITH HIGH VERTICAL WIND SHEAR VALUES. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 10 TO 15 KNOTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1008 MB. DUE TO THE
UNFAVORABLE UPPER LEVEL ENVIRONMENT AND A WEAK VORTICITY SIGNATURE,
THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 171800Z, TROPICAL CYCLONE 12P (FUNA) WAS LOCATED NEAR
16.5S 171.1E, APPROXIMATELY 355 NM WEST OF NADI FIJI, AND HAD
TRACKED EAST-SOUTHEASTWARD AT 10 KNOTS OVER THE PAST SIX HOURS.
MAXIMUM SUSTAINED SURFACE WINDS WERE ESTIMATED AT 70 KNOTS GUSTING
TO 85 KNOTS. SEE REF A (WTPS31 PGTW 172100) FOR FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.